## kaisen-design 3.0

=== debian/changelog ===
kaisen-design (3.0) kaisen-packages; urgency=medium

  * Bump to 3.0

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Aug 2025 16:33:46 +0200

kaisen-design (2.3+kaisen3) kaisen-packages; urgency=medium

  * Add the news 3.0 Kaisen wallpapers

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 18 May 2024 03:56:42 +0200

kaisen-design (2.3+kaisen2) kaisen-packages; urgency=medium

  * Add the new start-here.svg and kaisen icon
  * Remove the debian/compat file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 01 May 2023 22:09:48 +0200

kaisen-design (2.3+kaisen1) kaisen-packages; urgency=medium

  * Add the new kaisen.png file
  * Add the new start-here. Use a SVG file instead of PNG file.
  * Add new wallpapers for the new logo. New wallpapers are in 4K and are JPG files.
  * Add symlinks to keep backgrounds

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 13 Dec 2023 01:47:44 +0100

kaisen-design (2.3) kaisen-packages; urgency=medium

  * Bump the version to 2.3
  * Add the 2.3 lightdm background
  * Remove the executable bit for the Kaisen-Official theme

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 18 May 2023 17:24:46 +0100

kaisen-design (2.2) kaisen-packages; urgency=medium

  * Bump the version to 2.2
  * Add the 2.2 lightdm background

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 08 Dec 2022 19:27:08 +0100

kaisen-design (2.1+kaisen1) kaisen-packages; urgency=medium

  * Add the Replaces field in the control file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 08 Nov 2022 15:35:16 +0100

kaisen-design (2.1) kaisen-packages; urgency=medium

  * Add news backgrounds for the Kaisen 2.1 release!

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 09 Jun 2022 18:37:08 +0100

kaisen-design (2.0+kaisen3) kaisen-packages; urgency=medium

  * Use Breeze as default cursor theme for all themes

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 03 Jun 2022 18:46:38 +0100

kaisen-design (2.0+kaisen2) kaisen-packages; urgency=medium

  * Update start-here.png
  * Remove icons/Kaisen/kaisen.png file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 04 Mar 2022 06:55:22 +0100

kaisen-design (2.0+kaisen1) kaisen-packages; urgency=medium

  * Update kaisen.png logo

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 28 Feb 2022 05:39:47 +0100

kaisen-design (2.0) kaisen-packages; urgency=medium

  * Update to 2.0. No changes needed

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 06 Dec 2021 23:01:39 +0100

kaisen-design (1.8) kaisen-packages; urgency=medium

  * Update to 1.8

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 02 Aug 2021 00:13:36 +0200

kaisen-design (1.7) kaisen-packages; urgency=medium

  * Update to 1.7
  * Update all material themes
  * Define redglass as default mouse pointer

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 03 Jul 2021 18:04:51 +0200

kaisen-design (1.6) kaisen-packages; urgency=medium

  * Update mail on control file
  * Update to 1.6

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 30 Mar 2021 10:19:26 +0200

kaisen-design (1.5) kaisen-packages; urgency=medium

  * Delete replaces in control file
  * Update compat to 13

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sat, 05 Dec 2020 04:53:12 +0200

kaisen-design (1.0) kaisen-testing; urgency=medium

  * Move all backgrounds, icons and theme here (replace kaisen-mate and
    others)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sun, 22 Aug 2020 03:03:38 +0200
