=== debian/control ===
Source: kaisen-design
Priority: standard
Section: kaisen-packages
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13)
Homepage: https://kaisenlinux.org

Package: kaisen-design
Architecture: all
Priority: standard
Replaces: kaisen-kde,
          kaisen-lxde,
          kaisen-lxqt,
          kaisen-mate,
          kaisen-xfce,
	  kaisen-kde-design,
	  kaisen-lxde-design,
	  kaisen-mate-design,
	  kaisen-xfce-design,
Description: All Kaisen Linux themes, icons and backgrounds
